/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

/* TEST */

/* Hiding lang switcher */

/*
#lang_sel{
	display: none;
}

.logged-in #lang_sel{
	display: block;
}
*/
/* video */

/* TEST DEPLOY */

/* various */
span.nosplit {
	white-space: nowrap;
}
.dropcenter {
	float: none;
	display: inline-block;
}
/* image borders */
.page .entry-content img{
	border: 1px solid #BBB;
}
.page .entry-content .gallery-item img,
.page.originalId-25 .entry-content img,
.page.originalId-184 .entry-content img,
.page.originalId-265 .entry-content img{
	border: none;
}
.page .entry-content img.noBorders{
	border: none;
}
#g1-footer{
	padding-bottom: 30px;
}

.features-page .g1-icon{
	moz-transition: background-color 0.175s ease-in-out, border-color 0.175s ease-in-out, color 0.175s ease-in-out;
    -o-transition: background-color 0.175s ease-in-out, border-color 0.175s ease-in-out, color 0.175s ease-in-out;
    -webkit-transition: background-color 0.175s ease-in-out, border-color 0.175s ease-in-out, color 0.175s ease-in-out;
    transition: background-color 0.175s ease-in-out, border-color 0.175s ease-in-out, color 0.175s ease-in-out;
}
.features-page .g1-icon:hover{
	background-color: #b25000 !important;
	border-color: #b25000 !important;
}
code, pre {
    padding: 0 3px 2px;
    font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
    font-size: 14px;
    color: #333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
code {
	font-size: 12px;
    padding: 2px 4px;
    color: #d14;
    white-space: nowrap;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
}
.facebook-app-button{
	padding: 10px 10px 8px 8px;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	border-radius: 3px;
}
.facebook-app-button i{
	margin-right: 15px;
	margin-top: -2px;
	background: #FFF;
	border-radius: 1px;
	color: #4267b2;
	font-size: 25px;
	display: inline-block;
	width: 28px;
	height: 28px;
	line-height: 36px;
	overflow: hidden;
	vertical-align: middle;
}
fa-facebook-f:before, .fa-facebook:before {
    margin-right: -8px;
}
.g1-content-layout-wide-narrow .g1-content .wide-section .g1-layout-inner{
	width: 1136px;
}

/* subtitle */

#g1-id {
	position: relative;
}
#g1-id .site-description {
	bottom: 18px;
	font-size: 12px;
	left: 90px;
	position: absolute;
}
@media only screen and (max-width: 1024px){
	#g1-primary-bar #g1-id .site-description {
		left: 0;
		bottom: 5px;
	}
}

/*header*/

.header-claim h2 {
	margin-bottom: 1.5rem;
	margin-left: 0.2em;
	margin-right: 0.2em;
	line-height: 1.6;
}
.header-claim span {
	background-color: rgba(244, 114, 0, 0.8);
	color: #ffffff;
	font-size: 1.1em;
	padding: 3px 0;
	box-shadow: 0.2em 0 0 rgba(244, 114, 0, 0.8), -0.2em 0 0 rgba(244, 114, 0, 0.8);
}
#g1-primary-nav-menu > li > a > .g1-nav-item__title:hover {
	color: #f47200;
}
#g1-primary-nav-menu > li.current_page_item > a > .g1-nav-item__title:hover {
	color: #FFF;
}
#g1-preheader-bar .g1-social-icons {
	float: left;
}
#g1-secondary-nav {
	float: right;
}
#g1-secondary-nav-menu {
	display: none;
}
.g1-preheader {
    padding: 6px 0;
}

#g1-secondary-nav-menu .highlite-item a {
	color: #F47200;
	background-color: #FFF;
	padding: 5px 10px;
	border-radius: 5px;
	text-transform: uppercase;
}
#g1-secondary-nav-menu .highlite-item a:hover {
	background-color: #999;
	color: #FFF;
}
#g1-secondary-nav-menu .login-item a:before {
	content: "\f007";
	font: 12px/12px FontAwesome;
	padding-right: 5px;
}
#g1-secondary-nav-menu .kitchen-item a:before {
	content: "\f0e4";
	font: 12px/12px FontAwesome;
	padding-right: 5px;
}
#g1-secondary-nav-menu .fake-menu-item a{
	cursor: default;
	color: #c4c4c4 !important;
}
#g1-secondary-nav-menu:before{
	right: 45px;
	left: auto;
}
#g1-secondary-nav.g1-nav--mobile #g1-secondary-nav-menu{
	right: 10px;
	left: auto;
}
#g1-secondary-nav.g1-nav--mobile #g1-secondary-nav-menu .fake-menu-item a{
	color: #FFF !important;
	line-height: normal;
}
#g1-secondary-nav.g1-nav--mobile #g1-secondary-nav-menu .highlite-item a{
	background-color: transparent;
}

/* CTA start */

.g1-sidebar .sidebar-free-CTA{
	display: block;
}

/* CTA end */

/* social */

.g1-social-icon--facebook, .g1-social-icon--flickr, .g1-social-icon--googleplus, .g1-social-icon--instagram, .g1-social-icon--twitter {
	background: none !important;
}

/* footer */

.g1-prefooter h3 {
	font-size: 15px !important;
	/*color: #999999 !important;*/
	border-bottom: dotted 1px #666666 !important;
	padding-bottom: 10px !important;
	margin-bottom: 18px !important;
}
.g1-prefooter ul {
	margin-left: 0px;
	list-style-type: none;
}
.g1-prefooter ul li a {
	/*color: #666666 !important;
	line-height: 27px;*/
}
.g1-prefooter ul li a:hover {
	color: #DDD !important;
}
.g1-prefooter .g1-social-icons > ul > li {
	float: right !important;
}
.g1-side-nav .g1-menu .page_item.current_page_parent {
	padding-left: 0;
}
.g1-side-nav .g1-menu .page_item {
	padding-left: 20px;
}
.g1-social-icon{
	background-color: transparent !important;
	opacity: .5;
}

/* HOME HIGHLIGHTS */

#slider-email{
	display: none;
}
.home-highlights h2 {
	font-size: 23px;
	text-align: center;
}
#register-form input {
	width: 22%;
	margin: 10px 5px;
	font-size: 1.2rem;
	border-width: 1px;/*border-radius: 0;*/
	min-width: 150px;
	word-break:keep-all;
	word-wrap:normal;
}
.CtaFree {
	padding: 5px 10px ! important;
	margin: 0px;
	line-height: 50px;
	color: rgb(255, 255, 255);
	border-radius: 5px;
	font-weight: 700;
	background-color: rgb(62, 150, 225);
}
.CtaLead, .CtaLead p {
	margin-bottom: 3px;
	;
}
.homeFormCta .g1-h1 {
	font-size: 3rem;
	line-height: 1.5em;
}
.homeFormCta .try-now-home{
	font-weight: normal;
	font-size: 2em;
	border-radius: 8px;
	padding: 0.5em 2em;
	margin-bottom: 0.5em;
}
@media only screen and (max-width: 767px) {
	#register-form input {
		display: block;
		margin: 10px auto;
		width:auto;
	}
	#register-form input#email{
		width: 85% !important;
	}
}

/* SUPPORT PAGE */

.support-section .icon-comment, .support-section .fa-edit, .support-section .icon-phone, .support-section .fa-question-circle {
	display: block;
	font: 140px/140px FontAwesome !important;
	margin-bottom: 20px;
	text-align: left;
}

/* SIDEBAR RELATED ARTICLES FIX */

.mc-related-articles .g1-collection__item {
	max-width: 100% !important;
	margin-bottom: 0 !important;
}
.mc-related-articles ul h3 {
	font-size: 1.1rem;
	padding-bottom: 0.5rem;
	margin-bottom: 0.5rem;
	border-bottom: 1px solid #eee;
}

/* KNOWLEDGE BASE SIDE MENU */

.kb-menu a {
	font-weight:bold;
}
.kb-menu a:hover {
	color: #f47200;
}
.kb-menu .sub-menu .sub-menu a {
	color: #666;
	font-weight:normal;
}
.kb-menu .sub-menu .sub-menu a:hover {
	color: #f47200;
}
.kb-menu .sub-menu .sub-menu li.current-menu-item a, .kb-menu .sub-menu .sub-menu li.current-menu-item a:hover {
	color: #f47200;
	cursor: default;
}
.kb-menu .sub-menu .sub-menu {
	display: none;
}
.kb-menu li.current-menu-parent .sub-menu {
	display: block;
}
.kb-menu a.kb-menu-open:before {
	content: "\f107";
}

/* KNOWLEDGE BASE SIDE MENU */

.magento-menu a {
	font-weight:bold;
}
.magento-menu a:hover {
	color: #f47200;
}
.magento-menu .sub-menu a {
	color: #666;
	font-weight:normal;
}
.magento-menu .sub-menu a:hover {
	color: #f47200;
}
.magento-menu .sub-menu li.current-menu-item a, .magento-menu .sub-menu li.current-menu-item a:hover {
	color: #000;
	cursor: default;
	font-weight: bold;
}

/* FEATURES BASE SIDE MENU */

#menu-features-menu a {
	color: #666;
	font-weight:normal;
}
#menu-features-menu a:hover {
	color: #f47200;
}
#menu-features-menu .current-menu-item a,
#menu-features-menu .current-menu-item a:hover{
	color: #000;
	cursor: default;
}

/* CONTACT US */

.contact-form-checkboxes p{
	margin-bottom: 0.5em;
}
.contact-form-checkboxes span.wpcf7-list-item {
    margin-left: 0;
}
.contact-form-checkboxes input[type=checkbox] {
    margin: 4px 5px 0 0;
}
.contact-form-recaptcha{
	margin: 1em 0;
}

/* HOME VIDEO start */

.swiffywrapper {
	width: auto;
	position: relative;
	max-width: 940px;
	overflow: hidden;
	/*border: 1px solid #CCC;*/
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);
}
#swiffycontainer {
	padding-bottom: 51.282%;
}
#swiffycontainer > div {
	position: absolute !important;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
@media only screen and (max-width: 800px) {
	.swiffywrapper {
		width: 100%;
	}
}

/* HOME VIDEO end */

/* FOOTER NEWSLETTER start */

.footer-newsletter{
	/*display: none;*/
}
.footer-newsletter .nl-element{
	/*display: inline-block;
	width: 50%;*/
}
.footer-newsletter .nl-element label{
	display: block;
	padding: 0;
}
.footer-newsletter .nl-element input{
	width: 100%;
	background-color: transparent;
	padding: 5px;
}
.footer-newsletter input[type=submit]{
	padding: 5px 20px;
	background-color: #f47200;
	border-color: #f47200;
	/*min-width: 50%;*/
	width: 100%;
	float: right;
}
.footer-newsletter input[type=text]{
	border-color: #666;
	color: #999;
}
.footer-newsletter input[type=submit]:hover{
	background-color: #b25000;
	border-color: #b25000;
}
.footer-newsletter input[type=checkbox] {
	margin: 5px 5px 0 0;
}
.footer-newsletter a{
	color: #666;
}

/* FOOTER NEWSLETTER end */

/* CHAT start

#chat-support{
	position:fixed;
	bottom: 0;
	right: 50px;
	width: 202px;
	height: 124px;
	overflow: hidden;
	display: none;
	z-index:1000;
}
#chat-support.chat-closed{
	height: 35px;
}
#chat-support.chat-closed .chat-container{
	background-position:center -20px;
}
#chat-support.chat-closed .chat-close{
	display: none;
}
#chat-support.chat-closed .chat-open{
	display: block;
}
.chat-container{
	background: transparent url(images/chat-eng.png) no-repeat center top;
	position: relative;
	top: 0;
	left: 0;
	height: 124px;
}
.chat-close{
	position: absolute;
	display:block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	right: 5px;
	top: 0;
}
.chat-open{
	position: absolute;
	height: 30px;
	width: 100%;
	cursor: pointer;
	right: 0;
	top: 0;
	display: none;
}
.chat-launch{
	position: absolute;
	height: 80px;
	width: 100%;
	cursor: pointer;
	right: 0;
	top: 50px;
	display: block;
}

/* CHAT end */

/* FREE PHONE homepage IT - start */

#g1-primary-bar{
	position: relative;
}
.numero-verde{
	position: absolute;
	right: 20px;
	top: 20px;
	color: #f66f00;
	text-align: right;
}
.numero-verde-descrizione{
	font-size:.7em;
	color: #AAA;
}
.numero-verde-numero span{
	display: inline-block;
	line-height:23px;
	padding-left: 30px;
	font-size: 1.5em;
	background: transparent url(images/numero-verde.png?1) no-repeat center left;
	height: 23px;
}

/* FREE PHONE homepage IT - end */

/* logo pay off classes for specific languages*/

.lang-de #g1-id .site-description {
    font-size: 10px !important;
}

/* NEW PRICING PAGE 2018 - start */

span.pricing-option {
    background-color: #F47200;
    color: #FFF;
    font-weight: bold;
    border-radius: 100%;
    display: inline-block;
    line-height: 36px;
    height: 36px;
    width: 36px;
    padding: 0;
    text-align: center;
}
#standard-plans{
	/*display: none;*/
	padding-top: 1px;
}
#standard-plans .monthYearSwitch a{
	background-color: #FFF;
}
#standard-plans .monthYearSwitch a:hover{
	background-color: rgba(244, 114, 0, .8);
}
#standard-plans .monthYearSwitch a.switchSelected, #standard-plans .monthYearSwitch a.switchSelected:hover{
	background-color: #f47200;
}
#timelimited-plan{
	text-align:center;
}
#timelimited-plan h3{
	font-size: 2.5em;
}
#timelimited-plan .timelimited-plan-price{
	font-size: 2.5em;
	margin: 0.2em 0 0.5em;
    font-weight: 300;
}
#timelimited-plan .timelimited-plan-speed{
	font-size: 1.2em;
}
#compare-plans-table th,
#compare-plans-table td{
	text-align: center;
}
#compare-plans-table td{
	text-align: center;
	vertical-align:middle;
}
#compare-plans-table tr td:first-child{
	text-align: left;
}
#timelimited-plan .g1-box__inner{
	color: #FFF;
	background: #333333 url(images/all-you-can-eat-bg.png) repeat center top;
}
#timelimited-plan img{
	border: none;
}
#timelimited-plan .ayce-description h3{
	color: #FFF;
	text-align:left;
}
#timelimited-plan .ayce-description p{
	font-size: 1.2em;
	text-align:left;
}

/* NEW PRICING PAGE 2018 - end */

/* COMPARE Pages - start */

.mobile-view{
   display: none;
}
.g1-content .g1-table--solid.services-compare{
   background-color: #e8e8e8;
   margin: 4em auto;
}
.services-compare th{
   /*color: #FFF;*/
   color: #111;
}
.services-compare th, .services-compare td{
   vertical-align: middle;
   font-size: 1.2em;
}
.services-compare td:nth-child(2), .services-compare td:nth-child(3){
   text-align: center;
}
.services-compare .g1-button{
   margin: 3px 0;
   padding: 5px 15px;
}
.services-compare  td.light-blue{
   background-color: #ffedd3 !important;
   text-align: center;
}
.services-compare  th.light-blue{
   background-color: #fe7000 !important;
   color: #FFF;
   text-align: center;
}

@media only screen and (max-width: 720px){
   .g1-table table.mobile-view{
      display: table;
      width: 100%;
   }
   .g1-table table.mobile-view td{
      text-align: center;
   }
   .desktop-view{
      display: none;
   }
}

/* COMPARE Pages - end */

/* MODAL PAGES - start */

.isModal #g1-top{
	display: none;
}
.isModal #g1-prefooter{
	display: none;
}
.isModal #g1-footer{
	display: none;
}
.isModal .g1-nav-breadcrumbs{
	visibility: hidden;
}

/* MODAL PAGES - end */

/* TAWK.TO SPECIALS - start */

.page-id-10570 .g1-content .g1-background{
	background-color: #F4F4F4;
}
.page-id-10570 h1.entry-title{
	text-align: center;
}
.page-id-10570 #g1-primary-bar{
	text-align: center;
}
.page-id-10570 #g1-id{
	float: none;
	display: inline-block;
}
#renew-chat{
	text-align: center;
}
#renew-chat > div{
	display: inline-block;
}
/* TAWK.TO SPECIALS - end */

/* CERT LOGOS - start */
#cert-logos{
	/*display: none;*/
	background-color: #F4F4F4;
	border-top: 2px solid #DDD;
	padding: .5em 0;
}
#cert-logos img{
	max-height: 60px;
	width: auto;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
                                         /* Firefox 10+ */
    filter: gray;                        /* IE6-9 */
    -webkit-filter: grayscale(100%);     /* Chrome 19+ & Safari 6+ */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */;

	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50);
  /* Netscape */
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
  /* Good browsers */
  opacity: 0.5;
  -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
}
#cert-logos img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* Netscape */
  -moz-opacity: 1;
  /* Safari 1.x */
  -khtml-opacity: 1;
  /* Good browsers */
  opacity: 1;
  -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
}
/* CERT LOGOS - end */

/* LANGUAGE SPECIFIC - start */

/* IT */

/* ES */

.lang-es .header-claim span{
   font-size: 1.05em;
}

/* LANGUAGE SPECIFIC - end */

/* HOME PAGE (Mauro) -- start */
h2.h2-home {
text-align: center;
font-size: 44px;
font-weight: 800;
color: #000;
margin-bottom: 60px;
}
h2.h2-home-white {
text-align: center;
font-size: 44px;
font-weight: 800;
color: #fff;
margin-bottom: 60px;
}
h3.h3-home {
text-align: center;
font-size: 24px;
font-weight: 400;
color: #000;
margin-bottom: 30px;
}
h3.h3-home-white {
text-align: center;
font-size: 24px;
font-weight: 400;
color: #fff;
margin-bottom: 30px;
}
.feature-home {
position: relative;
margin-left: 89px;
margin-bottom: 40px;
}
.feature-home-icon {
position: absolute !important;
top: 0px;
left: -89px;
padding: 0px !important;
margin: 0px !important;
}
.feature-home-icon img {
border: none !important;
}
.feature-home-title {
text-align: left;
font-size: 20px;
font-weight: 700;
color: #000 !important;
margin-bottom: 15px;
}
.feature-home-title a {
color: #000 !important;
}
.feature-home-title a:hover {
color: #ec710c !important;
}
.feature-home-text {
text-align: left;
font-size: 17px;
font-weight: 400;
color: #333;
}
.review-home-image {
text-align: center;
}
.review-home-image img {
border: none !important;
}
.review-home-title {
text-align: center;
font-size: 20px;
font-weight: 700;
color: #fff !important;
margin-bottom: 8px;
}
.review-home-company {
text-align: center;
font-size: 17px;
font-weight: 600;
color: #272727 !important;
text-transform: uppercase;
margin-bottom: 10px;
}
.review-home-text {
text-align: center;
font-size: 17px;
color: #f1f1f1;
font-style: italic;
}
.integration-home-image {
margin: 5px 15px;
border: 0px !important;
}
.g1-collection__item .entry-header h3 {
font-size: 20px !important;
font-weight: 700 !important;
color: #000 !important;
}
.g1-collection__item .entry-header h3 a {
color: #000 !important;
}
.g1-collection__item .entry-header h3 a:hover {
color: #ec710c !important;
}
.g1-collection__item .entry-summary {
font-size: 17px !important;
font-weight: 400 !important;
}
.g1-collection__item .entry-footer .g1-button {
font-size: 17px !important;
font-weight: 400 !important;
}
.custom.tparrows:hover {
    background: rgba(0,0,0,0.8);
}
.demo-button {
    font-size: 22px !important;
    font-weight: 700;
	padding-left: 60px;
	padding-right: 60px;
}

@media all and (max-width: 799px) and (min-width: 600px) {
.feature-home {
position: relative;
margin-left: 0px;
margin-bottom: 40px;
}
.feature-home-icon {
top: 0px;
left: 0px;
position: relative !important;
padding: 0px !important;
margin: 0px !important;
margin-bottom: 10px;
}
}
/* HOME PAGE (Mauro) - end */


.g1-list--simple li {
    padding-bottom: 1.2em;
}
.g1-list--simple li + li {
    padding-top: 1.2em;
}

/* POST INCREASE FONT SIZE TEST (Mauro) - start */
.post-template-default .entry-content {
	font-size: 17px;
    font-weight: 400;
}
.post-template-default h1, .post-template-default h2, .post-template-default h3, .post-template-default .g1-button{
    font-weight: 400;
}
/* POST INCREASE FONT SIZE TEST (Mauro) - end */

.lyte-wrapper{
   display: inline-block;
}
.ec-video-button{
   text-align: center;
   margin: 1em 0;
}
.ec-video-button a{
   background-color: #555555;
   color: #ffffff;
   padding: 1em 1em 1em 2em;
   border-radius: 100px;
   text-decoration: none;
   transition: .5s;
   display: inline-block;
}
.ec-video-button a:hover{
   background-color: #d60000;
}
.ec-video-button a .fa{
   vertical-align: middle;
   margin-left: 0.3em;
}
.ec-video-button.hide{
   display: none;
}
@media only screen and (max-width: 600px) {
   .lyte-wrapper {
      display: none !important;
   }
   .ec-video-button{
      display: block !important;
   }
}
